PsyBNC Oversized Passwords Denial Of Service Vulnerability

Solution:
This problem has been fixed in recent releases of 2.3.


psyBNC psyBNC 2.3


 

Privacy Statement
Copyright 2010, SecurityFocus